Subject: [os2genau_digest] No. 1811
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 16 Apr 2009 00:00:27 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 15 April 2009
 Number  1811
**************************************************

Subjects for today
 
1  Re:  Adaptec SCSI Card to swap : Peter L Allen" <allenpl at tastelfibre dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 15 Apr 2009 10:57:24 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Adaptec SCSI Card to swap

On Tue, 14 Apr 2009 12:47:21 +1100, Alan Duval wrote:

>John Angelico wrote:
>> On Mon, 13 Apr 2009 20:49:29 +1000 (EST) Voytek Eymont wrote:
>>   
>>>
>>> on my system, with HP scanner, Adaptec SCSI and SCSI HD, *if* I try chkdsk
>>> during a scan, it hangs the system hard, requiring big red switch
>>>
>>> if you care to try, let me know if yours also hangs during such
>>>
>>>
>>>     
>>
>> I don't think I want to, but this is an all-JFS IDE-drive system here
>> anyway.
>>
>> The SCSI handles only the HP3C scanner.
>>   
>Hi John,
>
>My SCSI card (Adaptec 2906) works well with my HP 4P scanner and eCS 2.0 
>rc4 on ASUS M3A motherboard.
>
>Regards,
>
>Alan Duval

For anyone wanting to run legacy hardware, I have a Adaptec 2906 available for the 
cost of postage - DB 25 external connector,

				Regards,

						allenpl

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===